<?php

namespace App\DTOs\Part;

class SOFTWAREDTO extends PartDTO
{
  public int $used = 0;
  public int $stock = 0;
  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
